summaryrefslogtreecommitdiff
path: root/stage
diff options
context:
space:
mode:
authorBoris Kolpackov <boris@codesynthesis.com>2015-12-20 10:21:04 +0200
committerBoris Kolpackov <boris@codesynthesis.com>2015-12-20 10:21:57 +0200
commitc7aed7b90e4f306afb1b09664de0c1e70b962f26 (patch)
treec3c1be6d4b0409b4ae693ee101933437e814dfbe /stage
parentdb4f4539ac99eb18bad72a184964398919b25d6d (diff)
Add release scripts, doc
Diffstat (limited to 'stage')
-rwxr-xr-xstage11
1 files changed, 11 insertions, 0 deletions
diff --git a/stage b/stage
new file mode 100755
index 0000000..9de1037
--- /dev/null
+++ b/stage
@@ -0,0 +1,11 @@
+#! /usr/bin/env bash
+
+# Stage build2 to cppget1 host.
+#
+# Usage: publish [<rsync-options>]
+#
+usage="$0 [<rsync-options>]"
+
+trap 'exit 1' ERR
+
+cppget.org/publish cppget.org/repository/1/ cppget1 $*